parent=keycloak
styles=css/welcome-hellug.css

documentationUrl=https://https://wiki.hellug.gr/index.php?title=%CE%A5%CF%80%CE%B7%CF%81%CE%B5%CF%83%CE%AF%CE%B1_Hellug_Auth
displayCommunityLinks=false
